<?php
// $Id: blocks.php,v 2.04 2003/09/22 00:37:58 wanderer Exp $
define('_MB_PARTNERS_PSPACE', '是否在兩個夥伴網站中留空行?');
define('_MB_BRAND', '隨機出現夥伴網站?');
define('_MB_BLIMIT', '最少出現數: (0 = 無限制)');
define('_MB_BSHOW', '區塊顯示:');
define('_MB_BORDER', '排列規則:');
define('_MB_ID', 'ID');
define('_MB_HITS', '人氣');
define('_MB_TITLE', '標題');
define('_MB_WEIGHT', '寬度');
define('_MB_ASC', '升冪');
define('_MB_DESC', '降冪');
define('_MB_IMAGES', '圖檔');
define('_MB_TEXT', '文字連結');
define('_MB_BOTH', '兩者');
define('_MB_FADE', '圖案淡出效果');
?>
